Subject: bug#76871: closed (Re: bug#76871: 31.0.50; package--builtin-versions contains two entries for `emacs`.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 11 Mar 2025 00:07:03 +0000

Your bug report

#76871: 31.0.50; package--builtin-versions contains two entries for `emacs`.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76871: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76871
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#76871: 31.0.50; package--builtin-versions contains two entries for `emacs`.
From: Stefan Kangas <[email-masked]>
To: Mauro Aranda <[email-masked]>, No Wayman <[email-masked]>, [email-masked]
Date: Mon, 10 Mar 2025 17:05:55 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Mauro Aranda <[email-masked]> writes:

> On 8/3/25 13:00, No Wayman wrote:
>> An (emacs 1 0) snuck into package--builtin-versions recently.
>> Came onto my radar because it's breaking package version checks in the
>> Elpaca package manager.
>> Any chance we can get this regenerated so there is only one entry for
>> `emacs`?
>
> See Bug#76861

I think this is fixed, so I'm closing this.

Please reopen if I've misunderstood.

Subject: 31.0.50; package--builtin-versions contains two entries for `emacs`.
From: No Wayman <[email-masked]>
To: [email-masked]
Date: Sat, 08 Mar 2025 11:00:08 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

An (emacs 1 0) snuck into package--builtin-versions recently.
Came onto my radar because it's breaking package version checks in 
the Elpaca package manager.
Any chance we can get this regenerated so there is only one entry 
for `emacs`?
Date: Sat, 08 Mar 2025 11:00:08 -0500